body{ padding:0px; margin:0px; font-size:12px; color:#333; background: url(../images/bg.jpg) repeat-x #ebebeb;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#333;}
a:hover{ text-decoration: underline; color:#ce6700;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#900; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}
.more{ width:46px; height:20px; display:block; background:url(../images/more.png) no-repeat center right; float:right; margin-right:10px; padding:0px; line-height:20px;}
.more2{ width:42px; height:43px; display:block; background:url(../images/more2.jpg) no-repeat center right; float:right; margin-right:10px; padding:0px; line-height:20px;}

/* 顶部 */

.top{ width:1000px; height:81px; margin:0px auto; padding:0px; background:url(../images/top.jpg) no-repeat;}
.top .logo{ max-width:340px; max-height:68px; padding:10px 0 0 10px; margin:0px; float:left;}

.top .topright{width:600px;margin:0; padding:0; float:right;height:81px; }
.top .topright .topnav{ width:390px;float:right; text-align:right; margin:0; padding-right:18px; color:#8b8b8b; margin-bottom:5px; padding-top:15px;}
.top .topright .topnav a{text-decoration:none; color:#8b8b8b; padding:0 5px;  }
.top .topnav a:hover{text-decoration:underline;}


/* 导航层 */
.menu{ width:600px; height:28px; line-height:28px; margin:0px; padding:0; float:right;overflow:hidden; background:url(../images/menu.png) no-repeat; font-size:14px; }
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:85px;height:28px;display:block;line-height:28px;margin:0px; float:left; background:url(../images/line.jpg) no-repeat right;}
.menu ul li.current{width:85px;height:28px; line-height:26px; background:url(../images/hover.png) no-repeat center; color:#da7a00; text-decoration:none;}
.menu ul li a{text-align:center;width:85px;height:28px;display:block; line-height:28px; color:#da7a00;}
.menu ul li a:hover{width:85px;height:28px; line-height:28px; background:url(../images/hover.png) no-repeat center; color:#da7a00; text-decoration:none;}

/* 搜索栏 */
.search{width:216px; height:30px; margin:0px auto; padding:0; background:url(../images/searchbg.jpg) no-repeat; padding-top:5px; margin-top:2px; float:left}
.search input { line-height: 30px; margin: 0px;height: 30px; color: #666; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat; width:173px; height:30px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:43px;height: 30px; background: url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:left;}

/* banner */
.banner{ width:1000px; height:367px; margin:0px auto; padding:0}
.banner2bg{width:100%; height:87px; margin:0px; padding:0; background:#a95300;border-bottom:1px #802c00 solid;}
.banner2{width:1000px; height:88px; margin:0px auto; padding:0; }


/* 首页主体定义 */
.main1{ width:1000px; height:185px; margin:0px auto;padding:0; padding-top:28px; overflow:hidden; color:#aeaeae;}
.main1 a{color:#aeaeae;}
.main1 img{padding:0px; margin:0px; margin-right:10px; margin-top:2px;}
.main{width:1000px; height:auto; margin:0px auto;padding:0;  margin-top:30px;}

.nmainbg{width:100%; height:auto; margin:0px; padding:0; background:#ebebeb;}
.nmain{width:1000px; height:auto; margin:0px auto;padding:0; padding-top:5px;}

/* 首页分类 */
.iprolist{width:216px; height:auto; margin:10px 0; padding:0; }
.list{margin:0; padding:0;width:216px; height:39px; background:url(../images/list.jpg) no-repeat left;}
.listcontent{width:216px;height:auto; margin:0; padding:0px;}
.listcontent ul{ list-style: none; margin:0px auto; padding:0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; }
.listcontent ul li a{ text-align:left;height: 31px; line-height: 31px;display:block; text-decoration:none; background:url(../images/yiji.jpg) no-repeat left; margin:0px; padding-left:25px;overflow:hidden; }
.listcontent ul li a:hover{padding-left:25px;}

.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px; background:#fff;}
.listcontent ul li ul li{height: 31px; line-height: 31px; list-style-type:none;display:block; margin:0px;}
.listcontent ul li ul li a{ text-align:left;height: 31px; line-height: 31px; margin:0px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden; padding-left:25px; background:url(../images/erji.jpg) no-repeat 15px 6px;}
.listcontent ul li ul li a:hover{ padding-left:25px;}



/* 首页左侧联系层 */
.lx{ margin:0; padding:0;width:325px; height:43px; background:url(../images/lx.jpg) no-repeat left; margin-bottom:1px;}
.icontact{width:325px; height:auto; margin:0; padding:0; float:right;}
.ncontact{width:325px; height:auto; margin: 0; padding:0; float:right; }
.ccontent{height:auto; margin:0px auto; padding:5px 15px; overflow:hidden;line-height:24px; background:#dcdcdc;}
.ccontent p{line-height:22px; margin:0; padding:0;}

.nccontent{height:auto; margin:3px auto; padding:0 15px; overflow:hidden;line-height:24px; background:url(../images/map.jpg) no-repeat 5px 10px;}
.nccontent p{line-height:22px; margin:0; padding:0;}


.main h1{line-height: 19px;font-size:14px;  height: 19px; margin:0px; padding:0; color:#a40000; float:left;font-family:"微软雅黑";}
.title { width:229px;height:19px;padding:0px; padding-left:5px; margin:0px; margin-bottom:5px; background:url(../images/title.jpg) no-repeat;font-family:"微软雅黑"; float:right;}
.title span {line-height: 19px; padding-left:3px; color:#fff; float:left; font-family:Verdana, Geneva, sans-serif; }
.title B { width:47px; height:19px; float: right;line-height: 19px; background: url(../images/more.jpg) no-repeat;}

.ltitle { width:193px;height:19px;line-height: 19px;padding:0px; padding-left:5px; margin:0px; margin-bottom:5px; background:url(../images/title.jpg) no-repeat;font-family:"微软雅黑"; float:right; color:#fff;}
.rtitle{width:580px;height:19px;padding:0px; padding-left:5px; margin:0px; margin-bottom:5px; background:url(../images/rtitle.jpg) no-repeat;font-family:"微软雅黑"; float:right; color:#fff;}
.rtitle span {line-height: 19px; padding-left:3px; color:#fff; float:left; font-family:Verdana, Geneva, sans-serif; float:left; }
.rtitle B{width:270px; height:19px; line-height:19px; text-align:right; padding-right:15px;color:#fff; float:right;}
.rtitle B a{ color:#fff;}

/* 首页新闻 */
.xw{ margin:0; padding:0;width:304px; height:30px; background:url(../images/xw.png) no-repeat left; margin-bottom:5px;}
.zx{ margin:0; padding:0;width:304px; height:30px; background:url(../images/zx.png) no-repeat left; margin-bottom:5px;}
.inews{width:304px; height:auto; margin:0; padding:0; float:right; }
.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:28px; height:28px; }
.newscontent li a{background:url(../images/square.png) no-repeat 3px 12px;padding-left:20px;float:left; text-align:left;line-height:28px; height:28px;}
.newscontent li span{text-align:right; float:right; color:#333; padding-right:5px;}
.line{margin:0; padding:0;width:20px; height:180px; float:right }

*html .newscontent li{line-height:23px; height:23px;}/**ie6下的兼容性**/
*html .newscontent li a{background:url(../images/square.png) no-repeat 3px 12px;padding-left:20px;float:left; text-align:left;line-height:26px; height:26px;}/**ie6下的兼容性**/

*+html .newscontent li{line-height:26px; height:26px;}/**ie7下的兼容性**/
*+html .newscontent li a{background:url(../images/square.png) no-repeat 3px 12px;padding-left:20px;float:left; text-align:left;line-height:26px; height:26px;}/**ie7下的兼容性**/

/* 首页简介 */
.jj{ margin:0; padding:0;width:352px; height:30px; background:url(../images/jj.png) no-repeat left; margin-bottom:5px;}
.iabout{ width:352px; height: auto; margin:0; padding:0px;float:left;line-height:23px; margin-right:19px;  }
.abcon{height: auto; margin:0;  padding:4px 0px;padding-bottom:8px;background:url(../images/mbg.jpg) repeat-y; }
.abcon a{ color:#da7a00; padding-left:10px;}

/*网站子页面留言*/
.content table{ margin:10px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin-top:6px;}
.content .submit{ background:#802c00; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.content .reset{ background:#666; margin:0; padding:3px; color:#fff; border:none}
.content p{ line-height:24px;}

/* 首页产品层 */
.iproduct{width:769px;height:auto; margin:0px auto;padding:0; height:1%; overflow:hidden; margin-bottom:10px; }
.cptitle{ margin:0; padding:0;width:769px; height:43px; background:url(../images/cptitle.jpg) no-repeat left; margin-bottom:10px;}
/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px;width:719px; height:auto; background:#dcdcdc;height:1%; overflow:hidden;float:left}
#probox dl { margin:0; width:220px; text-align:center; float:left; margin:13px 0px 0px 13px; padding-bottom:5px;}
#probox dt{ margin:0 auto; padding:0;width:220px; height:140px; overflow:hidden; margin-top:2px;}
#probox dt img{ margin:0 auto; padding:0;width:220px;height:140px;overflow:hidden; }
#probox dd{ color:#fff;width:220px; height:25px; line-height:25px;  margin:0px; padding:0; overflow:hidden; text-align:center; padding-top:5px;}
#probox dd a{ color:#333}
#probox dd a:hover{ color:#a40000; text-decoration:none}

.zuo{width:25px; height:51px; margin:0; padding:0; margin-top:55px; background:url(../images/zuo.jpg) no-repeat; float:left;}
.you{width:25px; height:51px; margin:0; padding:0; margin-top:55px; background:url(../images/you.jpg) no-repeat; float:right;}

.desc{ width:725px; height:auto; margin:0px;padding:0; margin-top:12px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa;}
.product{ width:650px; height:auto; margin:0px auto; padding:0;}

/**产品列表**/
#probox2{ width:769px;margin:0px auto; padding:0px; font-size:12px;height:1%; overflow:hidden;float:left}
#probox2 dl { margin:0; width:220px; text-align:center; float:left; margin:15px 15px 0px 15px;}
#probox2 dt{ margin:0 auto; padding:0;width:220px; height:140px; overflow:hidden; margin-top:2px;}
#probox2 dt img{ margin:0 auto; padding:0;width:220px;height:140px;overflow:hidden; }
#probox2 dd{ color:#fff;width:220px; height:40px; line-height:40px;  margin:0px; padding:0; overflow:hidden; text-align:center; padding-top:5px;}
#probox2 dd a{ color:#333}
#probox2 dd a:hover{ color:#a40000; text-decoration:none}

/* foot */
.footbg{width:100%; height:85px; margin:0px; padding:0; background:url(../images/footbg.jpg) repeat-x #883200; }
.foot{width:1000px; height:85px; margin:0px auto; text-align:center; color:#fff; }

.footnav{height:21px; line-height:21px; margin:0px auto; padding-top:10px;}
.contact{height:21px; line-height:21px; margin:0px auto; padding:0px;}
.copyright{height:21px; line-height:21px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; color:#fff;}
.foot a{ color:#fff;}


/* 内页公共定义 */
.left{ width:770px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px; margin-bottom:15px; }
.right{width:220px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px; }
.right img{ margin:0; padding:0; border:none; margin-bottom:15px;}

/* 内页右侧公司简介 */
.content{ width:770px; height:auto; margin:0 auto; line-height:26px; padding-top:5px; padding-bottom:15px;}


/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.linkbox{ width:429px; height:auto;margin:0; padding:0; float:left; margin-top:1px;}
.link_tgb { line-height:42px; width:390px;  margin:0px; padding:0;height:42px; background:url(../images/link.jpg) no-repeat left; padding-left:39px; margin-bottom:1px; }
.link_tgb a{ padding-right:30px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#333; cursor:pointer}
.link_tgb .t2 {color: #b05800; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:15px; width:410px; margin:0px ; padding:10px 10px; background:#dcdcdc; min-height:56px; }
.links a {padding:0 10px; line-height:21px;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:-top:10px; color:#777;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#900; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:770px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#666; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:770px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:750px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}

.locationbg{width:100%; height:43px; margin:0; padding:0; background:url(../images/locationbg.jpg) repeat-x;}
.location{ width:1000px; height:43px; line-height:43px; text-align:left; padding-left:15px;color:#999; margin:0 auto; padding:0;}
.location a{ color:#fff; padding:0 15px;}
.location a.current{ background:#ebebeb;width:60px; height:43px; line-height:43px; color:#333; padding:5px 8px 16px 8px;}